Package: librte-ethdev20.0 Architecture: amd64 Version: 19.11.3-0ubuntu0.2 Multi-Arch: same Priority: optional Section: libs Source: dpdk Origin: Ubuntu Maintainer: Ubuntu Developers Original-Maintainer: Debian DPDK Maintainers Bugs: https://bugs.launchpad.net/ubuntu/+filebug Installed-Size: 237 Depends: libbsd0 (>= 0.0), libc6 (>= 2.14), libnuma1 (>= 2.0.11), librte-eal20.0 (>= 19.11), librte-kvargs20.0 (>= 19.11), librte-mbuf20.0 (>= 19.11), librte-mempool20.0 (>= 19.11), librte-meter20.0 (>= 19.08), librte-net20.0 (>= 19.08), librte-ring20.0 (>= 19.08) Conflicts: libdpdk0 Filename: pool/main/d/dpdk/librte-ethdev20.0_19.11.3-0ubuntu0.2_amd64.deb Size: 58208 MD5sum: 91d6b942d113f7cf404dbce63dd7cced SHA1: a04a7b41a1fb532696f3252349e3b680ef4de3d4 SHA256: 5d046f94d5834a855732a33e79442227e7fd3e04ba306de7ac5ba1b02fb7f84c SHA512: 1615d4af428a1478159880362ce98c216def0e77648ec18439f28a6d4d945de26d7a672a9dcdf6f577fde0733725d9f8e44e377190332d2d2a024c7568dbb91d Homepage: https://dpdk.org/doc/api/rte__ethdev_8h.html Description: Data Plane Development Kit (libethdev runtime library) Description-md5: 080e41f540a61af23fe57117baf08264